Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # copier_n Struct Template Reference `#include <algorithm.hpp>` List of all members. ## Detailed Description ### template<typename I, typename O> struct boost::gil::detail::copier_n< I, O > Does a copy-n. If the inputs contain image iterators, performs a copy at each row using the row iterators
## Public Member Functions
GIL_FORCEINLINE void | operator() (I src, typename std::iterator_traits< I >::difference_type n, O dst) const
The documentation for this struct was generated from the following file: algorithm.hpp